<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

$bName = basename(__file__);

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

include(MSW_ADM_LANG . $bName);

$mswWysCfg = array(
  'lang' => ($msw_cal2 != 'en' && file_exists(PATH . 'content/js/plugins/i18n-wysiwyg/' . $msw_cal2 . '.min.js') ? $msw_cal2 : '')
);
$fjs[] = 'wysiwyg';

$fjs[] = 'datepicker';
$mswPick = array(
  'lang' => $DT->jslang($msw_cal),
  'time' => 'true',
  'skipolder' => 'yes'
);
$pagePrefix = $msw_adm_nav14;

include(PATH . 'content/_header.php');
include(PATH . 'content/' . $bName);
include(PATH . 'content/_footer.php');

?>